<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.usai.redant.raimage.PhotoList.PhotoListActivity">


    <android.support.v7.widget.RecyclerView
        android:id="@+id/id_recyclerview"
        android:divider="#ffff0000"
        android:dividerHeight="10dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        tools:layout_editor_absoluteY="5dp"
        tools:layout_editor_absoluteX="5dp" />

    <View
        android:id="@+id/seperate_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/dark_gray"
        />

    <Button
        android:id="@+id/photo_delete_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="delete"
        android:textSize="15sp"
        android:textAllCaps="false"
        />

</LinearLayout>
